/Users/bernard/b20/bsoft/src/bflood.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/bflood.cpp - Segment images into density regions.

SYNOPSIS

#include 'rwimg.h'
#include 'rwmg.h'
#include 'rwmodel.h'
#include 'model_map.h'
#include 'model_mask.h'
#include 'file_util.h'
#include 'options.h'
#include 'utilities.h'
#include 'timer.h'

  Functions
int main (int argc, char *argv[])

  Variables
int verbose
const char * use []

Detailed Description

Segment images into density regions.

Author:
    Bernard Heymann

Date:
    Created: 19981222

    Modified: 20170718

Definition in file bflood.cpp.

Function Documentation

  int main (int argc, char * argv[])

Definition at line 61 of file bflood.cpp.

Variable Documentation

  const char* use[]

Definition at line 23 of file bflood.cpp.

  int verbose

Author

Generated automatically by Doxygen for Bsoft from the source code.